body#footerContent {
    font-size: 90%;
	background-color: #808080 !important;
	color: #ffffff;
    font-weight: normal;
}

#footerContent {
    font-size: 90%;
}


#footerContent h3 {
    font-size: 200%;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    font-weight: 500;
}

#footerContent h4 {
    font-size: 100%;
    margin: 0;
    padding: 0;
    font-weight: 700;
}

#footerContent a.blank {
    data-width: 80%;
}

#footerContent a {
	color: #fff;
}


#footerContent p.socials {
    text-align: right !important;
    padding-right: 1% !important;
}

#footerContent p.socials img {
    width: 40px;
    margin-right: 15px;
    margin-top: 15px;
}

div.text-right {
    padding-right: 1%;
}

@media screen and (max-width: 1024px){


    #footerContent h3 {
        font-size: 28px;
    }

    #footerContent .cmsGroup .cmsColSpan6 {
        width: 68% !important;
        clear: none !important;
    }

    #footerContent .cmsGroup .cmsColSpan4 {
        width: 31% !important;
        min-height: 100px;
        clear: none !important;
    }
    #footer .cmsCell:empty {
        display: none;
    }
}

@media screen and (max-width: 870px){


    #footerContent h3 {
        font-size: 22px;
    }


    #footerEnd {
        padding: 0px 0%;
    }

}

@media screen and (max-width: 660px){


    #footerContent h3 {
        font-size: 22px;
    }

    #footerContent .cmsGroup .cmsColSpan6,
    #footerContent .cmsGroup .cmsColSpan4,
    #footerContent .cmsGroup .cmsColSpan2 {
        width: 100% !important;
        clear: none !important;
    }

    #footerContent .cmsGroup .cmsColSpan4 {
        min-height: 70px;
        text-align: left;
        clear: none !important;
    }

    #footerContent p.socials {
        text-align: left !important;
    }

    #footerEnd {
        padding: 0px 0%;
    }

}

@media screen and (max-width: 450px){


    #footerContent h3 {
        font-size: 24px;
    }

    #footerContent .cmsGroup .cmsColSpan6,
    #footerContent .cmsGroup .cmsColSpan4,
    #footerContent .cmsGroup .cmsColSpan2 {
        width: 240px !important;
        clear: none !important;
    }

    #footerContent p.socials {
        text-align:left !important;
        padding-right: 0% !important;
    }

    #footerContent p.socials img {
        width: 50px;
        margin-right: 15px;
        margin-bottom: 10px;
    }



}
